HomeFreeBSD

science/py-tensorflow: Fix build by using the version of devel/bazel (0.29.0)…

Description

science/py-tensorflow: Fix build by using the version of devel/bazel (0.29.0) that is known to be able to build it

One of the previous commits to devel/bazel broke tensorflow.

Fun fact: the latest version of tensorflow-2.0.0 also fails to build with the latest version of bazel-1.1.0.

Details

Committed
yuriOct 31 2019, 3:10 PM
Parents
rP516172: Update to 0.7.0
Branches
Unknown
Tags
Unknown